@charset "utf-8";

/*========*/
/* ヘッダ */
/*========*/
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999999999;
	width: 100%;
	height: 124px;
	background-image: url(/images/common/header_bg01.png);
	background-repeat: repeat-x;
}

header .inner {
	position: relative;
	box-sizing: border-box;
	padding: 8px 8px 14px 8px;
	width: 100%;
}

header .inner::after {
	content: '';
	display: block;
	clear: both;
}

header .h-logo {
	float: left;
	width: 549px;
	overflow: hidden;
}

header .h-logo h1 {
	float: left;
}

header .h-logo h2 img {
	display: block;
}

header .links {
	position: absolute;
	top: 9px;
	right: 352px;
	font-size: 0;
}

header .links li {
	display: inline-block;
	font-size: 16px;
	vertical-align: middle;
}

header .links li::after {
	content: '|';
	margin: 0 4px;
}

header .links li:nth-child(3)::after,
header .links li:last-child::after {
	content: none;
}

header .links li:nth-child(3) {
	margin-right: 8px;
}

header .links .fb img {
	width: 24px;
	height: 24px;
}

header .language {
	position: absolute;
	top: 6px;
	right: 152px;
	font-size: 0;
}

header .language li {
	display: inline-block;
	font-size: 16px;
	border-right: 1px solid #fff;
}

header .language li:last-child {
	border-right: none;
}

header .language li a {
	display: block;
	padding: 4px 0;
	width: 96px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: #00B8EE;
}

header .language li a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

header .reservation {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99999999999;
}

header .reservation a {
	position: relative;
	display: block;
}

header .reservation .circle {
	position: absolute;
	top: -44px;
	right: -24px;
	width: 159px;
	height: 159px;
	border-radius: 78px;
	overflow: hidden;
}

header nav .g-nv {
	font-size: 0;
	text-align: center;
}

header nav .g-nv > li {
	display: inline-block;
	margin-right: 16px;
	padding-bottom: 8px;
	width: 27.3%;
	font-size: 16px;
}

header nav .g-nv > li:last-child {
	margin-right: 0;
}

header nav .g-nv > li > a {
	display: block;
	width: 100%;
	height: 37px;
	text-indent: -99999999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 100% auto;
	overflow: hidden;
}

header nav .g-nv > li > a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

header nav .g-nv > li:first-child > a {
	background-image: url(/en/images/common/header_nv01.png);
}

header nav .g-nv > li:nth-child(2) > a {
	background-image: url(/en/images/common/header_nv02.png);
}

header nav .g-nv > li:last-child > a {
	background-image: url(/en/images/common/header_nv03.png);
}

/* sub */
header nav .g-nv > li .sub-menu {
	display: none;
	position: absolute;
	top: 104px;
	left: 0;
	padding: 8px 0 0;
	width: 100%;
	font-size: 0;
	text-align: center;
	background: rgba(255,255,255,.7);
}

header nav .g-nv > li .sub-menu li {
	display: inline-block;
	margin: 0 8px 8px;
	width: 16.8vw;
	font-size: 16px;
	vertical-align: top;
}

header nav .g-nv > li:nth-child(2) .sub-menu li,
header nav .g-nv > li:nth-child(3) .sub-menu li {
	width: 21vw;
}

header nav .g-nv > li .sub-menu li a {
	display: table;
	padding: 8px;
	width: 100%;
	color: #fff;
	font-size: 1.05vw;
	text-align: center;
	background: #003F97;
}

header nav .g-nv > li .sub-menu li a span {
	display: table-cell;
	vertical-align: middle;
}

header nav .g-nv > li .sub-menu li a:hover {
	text-decoration: none;
	opacity: .7;
	filter: alpha(opacity:70);
}

/* ご予約ボタン */
.reservation a .circle:before {
	content: "";
	background-image: -webkit-linear-gradient(
		130deg,
		rgba(255,255,255,0) 20%, 
		rgba(255,255,255,0.5) 50%, /*透明度を調整して光沢を作ります*/
		rgba(255,255,255,0) 80%
	);
	background-image: linear-gradient(
		130deg,
		rgba(255,255,255,0) 20%,
		rgba(255,255,255,0.5) 50%,
		rgba(255,255,255,0) 80%
	);
	width: 200%;
	height: 200%;
	position: absolute; /*ボタンの左上方向にはみ出させて配置*/
	top: -100%; 
	left: -200%;
}

.reservation a .circle.transition:before {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.reservation a.hover .circle:before {
  top: 0%; /*ボタンの右下方向へ移動させます*/
  left: 100%;
}